<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Open XML Documents
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
              <li>
                <span><a href="XML-Editor_7439318.html">XML Editor</a></span>
              </li>
              <li>
                <span><a href="Using-the-XML-Editor_7439355.html">Using the XML Editor</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Open XML Documents</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="stmary-10x-x-109">
              To open XML documents from the Repository in the XML Editor, either double-click the document in the <a href="Navigator_7439188.html">Navigator</a> or right-click on the document in the Navigator and select “Open”. Another possibility is to select the XML document in the Navigator and then use the menu bar to select "File &gt; Open Object". To open XML documents from your local system in the XML Editor, click “File <span class="cmmi-10x-x-109">&gt;</span> Open Local File” and choose the document you want to open from the “Open File” dialog of your local system.
            </p>
            <p class="noindent">
              Once a document or file is opened,
            </p>
            <ul class="itemize1">
              <li class="itemize">the <a href="Metadata-Editor_7439270.html">Metadata Editor</a> shows the metadata related to the document,
              </li>
              <li class="stmary-10x-x-109">in the <a href="Editor-Field_7439334.html">Editor Field</a> the document content is shown in XML language,
              </li>
              <li class="stmary-10x-x-109">in the separated <a href="Outline-View_7439342.html">Outline View</a> on the right, the document is represented as a tree or hierarchic structure
              </li>
              <li class="stmary-10x-x-109">if you click on an element in the XML Editor Field or the Outline View, its attributes and their values are then listed in a table within the <a href="Properties-View_7439349.html">Properties View</a>.
              </li>
            </ul>
            <p class="stmary-10x-x-109">
              At the bottom of the Editor Field in the center you can choose between three different editing views of the document: Design View, Source View and WYSIWYM View. The <a href="Design-View_7439336.html">Design View</a> shows only the hierarchic structure of the document. The <a href="Source-View_7439338.html">Source View</a> shows the document in the XML language. It allows you to access its structure and modify it. The <a href="WYSIWYM-View_7439340.html">WYSIWYM View</a> (= “What You See Is What You Mean” View) shows the final display and format of the content for the web. You can switch between the editing views by clicking on the tabs at the bottom of the Editor Field.
            </p>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
